    @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
    html {
        scroll-behavior: smooth;
    }
    
    body {
        font-size: 18px;
        line-height: 28px;
        color: #000000;
        font-weight: 400;
        font-family: 'Montserrat', sans-serif;
    }
    
    ul li {
        margin: 0;
        padding: 0;
    }
    
    ul {
        padding: 0;
        margin: 0;
    }
    
    select {
        -webkit-appearance: none;
        -moz-appearance: none;
        -ms-appearance: none;
        text-indent: 1px;
    }
    
    select::-ms-expand {
        display: none;
    }
    
    p {
        padding: 0;
        margin: 0;
    }
    
    a {
        outline: none;
        -webkit-transition: all 0.3s ease 0s;
        -moz-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
    }
    
    a:hover,
    a:focus,
    a:active {
        text-decoration: none;
        outline: none;
        color: #132953;
    }
    
    ul,
    ol {
        list-style: none;
        list-style-image: none;
        padding: 0;
        margin: 0;
    }
    
    select:focus,
    input:focus,
    button:focus,
    a:focus {
        outline: none;
        box-shadow: none !important;
    }
    
    select {
        -webkit-appearance: none;
        -moz-appearance: none;
        text-indent: 1px;
    }
    
    button:focus {
        border: 0;
        outline: none;
    }
    
     ::placeholder {
        /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: #767676 !important;
        opacity: 1;
        /* Firefox */
    }
    
     :-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: #adbdc8 !important;
    }
    
     ::-ms-input-placeholder {
        /* Microsoft Edge */
        color: #adbdc8 !important;
    }
    
    h1,
    h2,
    h4,
    h5,
    h6 {
        font-family: 'Montserrat', sans-serif;
        margin: 0;
    }
    
    body a {
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    
    body button {
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    
    .container {
        max-width: 1170px;
    }
    
    .container-fluid {
        max-width: 1600px;
    }
    
    header .navbar-nav .nav-link {
        font-size: 18px;
        line-height: 32px;
        color: #fff;
        font-weight: 400;
        font-family: 'Syne', sans-serif;
        padding: 10px 15px !important;
    }
    
    .button a {
        text-decoration: none;
        font-size: 20px;
        line-height: 28px;
        color: #127DBD;
        font-weight: 400;
        border: 2px solid #127DBD;
        padding: 10px 20px;
        display: inline-block;
        position: relative;
        background-color: #ffff;
        position: relative;
        z-index: 1;
        border-radius: 8px;
    }
    
    .button a:hover {
        background-color: #000;
        color: #ffff;
    }
    
    .button {
        margin-left: 10px;
    }
    /*-------- header css start --------*/
    
    header .right-toggle .navbar-toggler {
        border: 0px;
        background-color: #c1ae63;
        height: 120px;
        width: 120px;
        border-radius: 0px;
        text-align: center;
    }
    
    header .right-toggle .navbar-toggler .bar {
        display: block;
        background-color: #e6e7eb;
        width: 25px;
        height: 2px;
        margin: 5px auto;
        transition: all 0.3s ease-in-out;
    }
    
    header .right-toggle .navbar-toggler.clicked .bar.bar-1 {
        transform: rotate(45deg);
        margin: 0px auto -1px;
    }
    
    header .right-toggle .navbar-toggler.clicked .bar.bar-2 {
        transform: rotate(-45deg);
        margin: 0px auto 3px;
    }
    
    header .right-toggle .navbar-toggler.clicked .bar.bar-3 {
        display: none;
    }
    
    header>nav.navbar {
        padding: 20px;
    }
    
    header .navbar-nav .nav-link:hover {
        color: #c1ae63;
    }
    
    header .right-toggle .collapse-content-inner {
        position: absolute;
        right: 0px;
        width: 320px;
        top: 100%;
        background-color: #ffffff;
        padding: 20px;
        box-shadow: 0px 11px 11px 9px rgb(191 167 167 / 8%);
    }
    
    nav.right-toggle-content {
        position: relative;
    }
    
    header .right-toggle .collapse-content-inner h4 {
        color: #000;
        margin: 0px 0px 0px;
    }
    
    header .right-toggle .collapse-content-inner span {
        color: #000;
        font-size: 14px;
        line-height: 1.5;
    }
    
    .main-nav.lightHeader {
        background-color: #000;
        box-shadow: 0px 2px 11px 9px rgb(191 167 167 / 8%);
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 9;
        padding: 8px 50px;
    }
    
    .main-nav.lightHeader .navbar-toggler {
        height: 70px;
    }
    
    .main-nav.lightHeader .navbar-nav .nav-link {
        color: #fff;
    }
    
    .main-nav.lightHeader .navbar-nav .nav-link:hover {
        color: #c1ae63;
    }
    
    .main-nav.lightHeader .navbar-brand img {
        -webkit-filter: invert(100%);
        filter: brightness(0.5);
    }
    
    .lightHeader .button a,
    .lightHeader .button a span {
        background-color: #000;
        color: #fff;
    }
    
    .lightHeader .button a:before {
        border-color: #fff;
    }
    
    .navbar-brand img {
        transition: all 0.3s ease-in-out;
    }
    /*-------- header css end --------*/
    /*-------- slider  css start --------*/
    
    body {
        overflow-x: hidden;
        scroll-behavior: smooth;
    }
    
    .main-nav {
        position: relative;
        padding: 20px 0;
        justify-content: space-between;
        z-index: 1;
    }
    
    .main-nav ul li a {
        font-size: 16px;
        color: #ffffff;
        font-weight: 500;
    }
    
    .main-nav ul li a i {
        margin-right: 5px;
    }
    
    .main-nav ul li {
        margin-right: 10px;
    }
    
    .top-banner {
        position: relative;
        padding: 0px;
    }
    
    .top_menu {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    .top_menu ul li {
        display: inline-block;
        margin-right: 10px;
    }
    
    .banner-sicial-icons {
        position: absolute;
        bottom: 20px;
        left: 15px;
    }
    
    .top-banner .bottom-scroll {
        position: absolute;
        bottom: 0px;
        left: 0px;
        right: 0px;
        margin: auto;
        text-align: center;
        width: 100px;
    }
    
    .top-banner .bottom-scroll img {
        display: block;
        margin: auto;
        cursor: pointer;
        position: relative;
        animation: mymove 1s linear alternate infinite;
    }
    
    .slider-content {
        max-width: 610px;
        background-color: #fff;
        padding: 50px;
    }
    
    @keyframes mymove {
        from {
            transform: translateY(-10px);
        }
        to {
            transform: translateY(0px);
        }
    }
    
    .top-banner .bottom-scroll span.text {
        font-size: 14px;
        line-height: 28px;
        color: #ffffff;
        font-weight: 400;
        font-family: 'Sulphur Point', sans-serif;
    }
    
    .top-banner .carousel-control-prev {
        left: auto;
        right: 57px;
    }
    
    .top-banner .sr-only {
        height: auto;
        width: auto;
        font-size: 27px;
        position: static;
        width: auto;
        height: auto;
        padding: 0;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        white-space: nowrap;
        -webkit-clip-path: none;
        clip-path: none;
        border: 0;
        margin: 0px;
        color: #fff;
        opacity: 1;
    }
    
    .top-banner .carousel-control-next {
        right: 15px;
    }
    
    .heading_title h2 {
        font-size: 35px;
        font-weight: bold;
        margin-bottom: 20px;
    }
    
    header {
        position: absolute;
        left: 0;
        right: 0;
        z-index: 1;
    }
    /**************banner_area start*************/
    
    .banner_area {
        background-image: url('../images/bannr.png');
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        position: relative;
        height: 700px;
    }
    
    .banner_inner {
        position: relative;
    }
    
    .banner_inner h1 {
        font-size: 45px;
        color: #ffffff;
        font-weight: 700;
        margin-bottom: 10px;
    }
    
    .banner_inner p {
        font-size: 22px;
        color: #ffffff;
        font-weight: 500;
        margin-bottom: 10px;
    }
    
    .btn_shp {
        width: 230px;
        height: 50px;
        border-radius: 6px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #fff;
        font-size: 16px;
        color: #221f1f;
        font-weight: 500;
        text-transform: uppercase;
        letter-spacing: 1px;
        margin: auto;
        margin-top: 20px;
        transition: 0.5s;
    }
    
    .btn_shp:hover {
        background-color: transparent;
        color: #fff;
        border: 1px solid #fff;
    }
    
    .bottom-scroll img {
        display: block;
        margin: auto;
        cursor: pointer;
        position: relative;
        animation: mymove 1s linear alternate infinite;
    }
    
    .bottom-scroll {
        position: absolute;
        bottom: 10px;
        left: 0px;
        right: 0px;
        margin: auto;
        text-align: center;
        width: 100px;
    }
    
    .gift_card {
        background-image: url(../images/gift.png);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 450px;
        width: 100%;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 50px;
        background-attachment: fixed;
    }
    
    .gift_details h3 {
        font-size: 26px;
        color: #ffffff;
        font-weight: 700;
    }
    
    .gift_details p {
        font-size: 18px;
        line-height: 28px;
        color: #ffffff;
        font-weight: 400;
    }
    
    .gift_details {
        max-width: 500px;
    }
    
    .gift_details a {
        margin: 20px auto auto 0;
    }
    
    .help_center {
        background-image: url(../images/help.png);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 450px;
        width: 100%;
        position: relative;
        background-attachment: fixed;
    }
    
    .help_center h3 {
        font-size: 26px;
        color: #ffffff;
        font-weight: 700;
    }
    
    .help_center p {
        font-size: 18px;
        line-height: 28px;
        color: #ffffff;
        font-weight: 400;
        margin-bottom: 10px;
    }
    
    .help_sec img {
        margin-top: 20px;
    }
    
    .feature_product {
        padding: 100px 0;
    }
    
    .page_title h3 {
        font-size: 26px;
        color: #221f1f;
        font-weight: 700;
        margin-bottom: 40px;
    }
    
    .feature_box {
        border: 1px solid #eaeaea;
        padding: 30px;
        text-align: center;
    }
    
    .feature_img img {
        width: 298px;
        height: 270px;
        object-fit: fill;
        margin: auto;
        margin-bottom: 20px;
    }
    
    .feature_box h2 {
        font-size: 16px;
        color: #221f1f;
        font-weight: 700;
        margin-bottom: 10px;
    }
    
    .price del span bdi {
        color: #bcbcbc;
    }
    .page-id-6 .price span:first-child {
		color: #bcbcbc;
	}
	.page-id-6 .price span {
		font-size: 16px;
		color: #221f1f;
		font-weight: 700;
		margin-right: 10px;
	}
    .price ins span {
        font-size: 16px;
        color: #221f1f !important;
        font-weight: 700;
        margin-right: 10px;
    }
	.price span.woocommerce-Price-currencySymbol {
		margin: 0;
	}
    
    .feature_box a.ajax_add_to_cart {
        height: 40px;
        border-radius: 6px;
        background-color: #FFFFFD;
        border: 1px solid #221f1f;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #221f1f;
        font-weight: 500;
        font-size: 14px;
        text-transform: uppercase;
        margin-top: 20px;
    }
	.feature_box h3 {
		font-size: 16px;
		color: #221f1f;
		font-weight: 700;
		margin-bottom: 10px;
	}
	.feature_box a.add-cart {
        height: 40px;
        border-radius: 6px;
        background-color: #FFFFFD;
        border: 1px solid #221f1f;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #221f1f;
        font-weight: 500;
        font-size: 14px;
        text-transform: uppercase;
        margin-top: 20px;
    }
	.feature_box a.product_type_variable {
		color: #221f1f;
		display: flex;
		border-radius: 6px;
		background-color: #FFFFFD;
		border: 1px solid #221f1f;
		font-weight: 500;
		font-size: 14px;
		text-transform: uppercase;
		height: 40px;
		align-items: center;
		justify-content: center;
		margin-top: 20px;
	}
    
    .feature_slider .slick-slide {
        margin-right: 15px;
        margin-left: 15px;
    }
    
    .feature_slider .slick-current a {
        background-color: #000;
        color: #fff;
    }
    
    .feature_slider button {
        position: absolute;
        font-size: 0;
        padding: 0;
        border: none;
        margin: auto;
        top: 0px;
        height: 60px;
        width: 60px;
        border-radius: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        bottom: 0;
        filter: drop-shadow(-5px 0 8px rgba(0, 0, 0, 0.11));
        background-color: #ffffff;
    }
    
    .feature_slider .slick-prev.slick-arrow {
        left: -2%;
        z-index: 9;
    }
    
    .feature_slider .slick-prev.slick-arrow:before {
        background: url(../images/arrow-l.png) no-repeat;
        background-position: center;
        background-size: contain;
        content: '';
    }
    
    .feature_slider .slick-next.slick-arrow {
        right: -2%;
        z-index: 9;
    }
    
    .feature_slider .slick-next.slick-arrow:before {
        background: url(../images/arrow-r.png) no-repeat;
        background-position: center;
        background-size: contain;
    }
    
    .feature_slider button:before {
        height: 40px;
        width: 15px;
        content: "";
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        border-radius: 0;
        z-index: 9;
        cursor: pointer;
    }
    
    .customer_review .slick-slide {
        margin: 0 15px;
        filter: drop-shadow(0px 0 8px rgba(236, 236, 236, 0.75));
    }
    
    .customer_sec {
        background-color: #f9f9f9;
        padding: 100px 0;
    }
    
    .review_box {
        background-color: #ffffff;
        padding: 35px;
        display: flex;
        align-items: center;
        flex-direction: column;
        min-height: 330px;
        justify-content: center;
    }
    
    .review_box p {
        font-size: 18px;
        line-height: 32px;
        color: #000000;
        font-style: italic;
        margin-bottom: 20px;
    }
    
    .review_box h5 {
        font-size: 16px;
        color: #000000;
        font-weight: bold;
    }
    
    .review_box ul li {
        font-size: 16px;
        display: inline-block;
        color: #d1a92f;
        font-size: 12px;
    }
    
    .customer_sec .slick-dots {
        display: flex;
        justify-content: center;
        margin: 0;
        padding: 1rem 0;
        list-style-type: none;
        margin-top: 40px;
    }
    
    .customer_sec .slick-dots li {
        margin: 0 0.25rem;
    }
    
    .customer_sec .slick-dots button {
        display: block;
        width: 10px;
        height: 10px;
        padding: 0;
        border: none;
        border-radius: 1;
        background-color: #dfdfdf;
        text-indent: -9999px;
    }
    
    .customer_sec .slick-dots li.slick-active button {
        background-color: #000;
    }
    
    i.fa-solid.fa-quote-right {
        font-size: 25px;
        font-weight: 900;
        margin-bottom: 20px;
    }
    
    .subscribe_sec {
        background-color: #000;
        padding: 100px 0;
    }
    
    .subscribe_sec h3 {
        font-size: 20px;
        color: #ffffff;
        font-weight: 700;
    }
    
    .subscribe_sec p {
        font-size: 14px;
        color: #ffffff;
        font-weight: 400;
    }
    
    .subscribe_sec input.form-control {
        height: 60px;
        border-radius: 6px;
        background-color: #221f1f;
        border-color: transparent;
        padding: 0 15px;
        color: #767676;
        font-weight: 400;
        font-size: 18px;
    }
    
    .subscribe_sec .btn {
        background-color: #221f1f;
        color: #fff;
    }
    /***********inner banner page css**************/
    
    .inner_banner {
        background-image: url('../images/inner.png');
        height: 400px;
    }
    
    .banner_inner ul li {
        display: inline-block;
        color: #fff;
        padding: 0 20px;
        position: relative;
        font-size: 16px;
    }
    
    .banner_inner ul li a {
        font-size: 16px;
        color: #fff;
    }
    
    .banner_inner ul li:before {
        content: '/';
        font-size: 16px;
        right: 0;
        position: absolute;
    }
    
    .banner_inner ul li:last-child::before {
        display: none;
    }
    
    .inner_banner .banner_inner {
        padding-top: 100px;
    }
    
    .text_div {
        padding-top: 100px;
    }
    
    .about_sec img {
        position: relative;
    }
    
    .about_sec {
        padding: 100px 0;
    }
    
    .about_imgs {
        text-align: right;
        margin-top: -65%;
    }
    
    .about_detail {
        padding-left: 10px;
    }
    
    .text_div p {
        font-size: 22px;
        line-height: 36px;
        color: #221f1f;
        font-weight: 600;
    }
    
    .about_detail h3 {
        font-size: 26px;
        color: #221f1f;
        font-weight: 700;
        margin-bottom: 10px;
    }
    
    .about_detail p {
        font-size: 18px;
        line-height: 36px;
        color: #221f1f;
        margin-bottom: 10px;
        font-weight: 400;
    }
    
    .quote_div {
        padding-left: 50px;
        position: relative;
    }
    
    .quote_div p {
        font-style: italic;
    }
    
    .quote_div::after {
        position: absolute;
        left: 0;
        top: 0;
        content: '';
        background-image: url('../images/1098.png');
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        width: 40px;
        height: 30px;
    }
    
    .mission_vission {
        padding: 100px 0 0;
    }
    
    .mission_vission h3,
    .the_ulitimate h3 {
        font-size: 26px;
        color: #221f1f;
        font-weight: 700;
        margin-bottom: 10px;
    }
    
    .mission_vission p,
    .the_ulitimate p {
        font-size: 18px;
        line-height: 30px;
        color: #221f1f;
        font-weight: 400;
    }
    
    .contact_div {
        background-color: #221f1f;
        padding: 100px 0;
    }
    
    .contact_div h3 {
        font-size: 26px;
        color: #ffffff;
        font-weight: 700;
    }
    
    .contact_div h3 a {
        color: #fff;
        text-decoration: underline;
    }
    
    .the_ulitimate {
        padding: 100px 0;
    }
    
    .the_ulitimate p {
        margin-bottom: 15px;
    }
    
    .product_section {
        padding: 100px 0;
    }
    
    .product_section .feature_box {
        margin-bottom: 30px;
    }
    
    .product_section .feature_box a.ajax_add_to_cart:hover {
        background-color: #000;
        color: #fff;
    }
    
    .product_section .feature_img img {
        width: auto;
    }
    
    .product_bannr {
        background-image: url('../images/product.png');
    }
    
    .product_gift {
        padding-bottom: 100px;
    }
    
	.header2 {
        position: relative;
        background-color: #221f1f;
    }
    
    .breadcrumb {
        position: relative;
        margin-bottom: 0;
        padding: 20px 0;
        border-bottom: 1px solid #e3e3e3;
        background-color: #fff;
    }
	
    .breadcrumb nav.woocommerce-breadcrumb {
		margin: 0;
	}
	
    .breadcrumb ul li {
        display: inline-block;
        position: relative;
        padding: 0 15px;
        margin-right: 0;
    }
    
    .breadcrumb ul li:last-child::after {
        display: none;
    }
    
    .breadcrumb nav.woocommerce-breadcrumb,
	.breadcrumb nav.woocommerce-breadcrumb a {
        font-size: 16px;
        color: #000000;
        font-weight: 500;
    }
    
    .breadcrumb ul li::after {
        position: absolute;
        top: 0;
        right: 0;
        content: '/';
        font-size: 16px;
    }
    
    .like_product {
        padding: 100px 0;
    }
    
    .gallery_image {
        margin-bottom: 20px;
        margin-left: 10px;
        margin-right: 10px;
    }
    
    .gallery_sec {
        padding: 100px 0;
    }
    
    .gallery_image.wow.fadeInUp.img_size {
        width: 93%;
    }
    
    .contact_sec {
        padding: 100px 0;
    }
    
    .form_submit {
        border: 1px solid #eee;
        padding: 30px;
    }
    
    .form_submit h3 {
        font-size: 26px;
        color: #221f1f;
        font-weight: 700;
        margin-bottom: 20px;
        text-align: center;
    }
    
	.form_submit input.submit {
		height: 60px;
        border-radius: 6px;
        background-color: #221f1f;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        text-transform: uppercase;
        font-size: 18px;
	}
    .form_submit a {
        height: 60px;
        border-radius: 6px;
        background-color: #221f1f;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        text-transform: uppercase;
        font-size: 18px;
    }
    
    .form_submit input,
    .form_submit textarea {
        height: 60px;
        border-radius: 8px;
        background-color: #fafafa;
        border-color: transparent;
        width: 100%;
    }
    
    .form_submit textarea {
        height: 100px;
    }
    
    .contact_sec p {
        font-size: 22px;
        line-height: 36px;
        color: #221f1f;
        font-weight: 600;
    }
    
    .contact_sec h4 {
        font-size: 22px;
        color: #221f1f;
        font-weight: 700;
        margin-bottom: 15px;
    }
    
    .addres_box {
        margin: 30px 0;
    }
    
    .addres_box p {
        font-size: 18px;
        font-style: italic;
        font-weight: 500;
    }
    
    .addres_box h5 {
        font-size: 18px;
        font-weight: 500;
        margin-top: 10px;
    }
    
    .addres_box ul li {
        margin-bottom: 10px;
    }
    
    .addres_box ul li a {
        color: #000;
        font-size: 18px;
        font-weight: 600;
    }
    
    .addres_box ul li a:hover .fa-facebook {
        color: #4267B2;
    }
    
    .addres_box ul li a:hover .fa-instagram {
        color: purple;
    }
    
    .addres_box ul li a:hover .fa-youtube {
        color: red;
    }
    
    .map {
        background-color: #000;
    }
    
    .map iframe {
        width: 100%;
        height: 450px;
    }
    
    .gallery_image img {
        width: 100%;
    }
    /******************account page css start here****************/
    
    .form_tabs {
        padding: 100px 0;
    }
	.page-id-19 .form_tabs .woocommerce {
		width: 100%;
	}
    
    .form_div {
        border: 1px solid #eee;
        padding: 40px;
        border-radius: 8px;
        margin-top: 30px;
    }
    
    .form_div h3 {
        font-size: 18px;
        color: #221f1f;
        font-weight: 700;
        margin-bottom: 5px;
    }
    
    .form_div p {
        font-size: 16px;
        color: #221f1f;
        font-weight: 500;
        margin-bottom: 10px;
    }
    
    .form_div input {
        font-size: 18px;
        color: #a2a2a2;
        font-weight: 400;
        height: 60px;
        border-color: transparent;
        padding-left: 20px;
        background-color: #fafafa;
    }
    
    .forget_div .form-group input {
        padding: 0;
        height: initial;
        width: initial;
        margin-bottom: 0;
        /*display: none;*/
        cursor: pointer;
    }
    
    .forget_div .form-group label {
        position: relative;
        cursor: pointer;
        color: #221f1f;
        font-weight: 600;
    }
    
    .forget_div .form-group label:before {
        content: '';
        -webkit-appearance: none;
        background-color: transparent;
        border: 2px solid #000;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
        padding: 7px;
        display: inline-block;
        position: relative;
        vertical-align: middle;
        cursor: pointer;
        margin-right: 5px;
    }
    
    .forget_div .form-group input:checked+label:after {
        content: '';
        display: block;
        position: absolute;
        top: 5px;
        left: 7px;
        width: 6px;
        height: 14px;
        border: solid #000;
        border-width: 0 2px 2px 0;
        transform: rotate(45deg);
    }
    
    .forget_div {
        display: flex;
        justify-content: space-between;
    }
    
    .forget_div a {
        font-size: 16px;
        line-height: 32px;
        text-decoration: underline;
        color: #221f1f;
        font-weight: 600;
    }
    
    a.sign_in {
        height: 60px;
        border-radius: 6px;
        background-color: #221f1f;
        display: flex;
        margin-top: 20px;
        align-items: center;
        justify-content: center;
        font-size: 18px;
        color: #fff;
        font-weight: 500;
        transition: ease-in 0.5s;
        text-transform: uppercase;
    }
	.single-product button.single_add_to_cart_button {
		height: 60px;
        border-radius: 6px;
        background-color: #221f1f !important;
        display: flex;
        margin-top: 20px;
        align-items: center;
        justify-content: center;
        font-size: 18px;
        color: #fff;
        font-weight: 500;
        transition: ease-in 0.5s;
        text-transform: uppercase;
		width: 100%;
	}
    
    a.sign_in:hover {
        background-color: transparent;
        color: #000;
        border: 1px solid #eee;
    }
    
    .other_div {
        position: relative;
        text-align: center;
        margin: 30px 0;
    }
    
    .other_div h4 {
        position: relative;
        text-align: center;
        font-size: 16px;
        color: #221f1f;
        font-weight: 700;
        background-color: #fff;
        display: inline-block;
        z-index: 1;
        width: 100px;
        text-transform: uppercase;
    }
    
    .other_div:after {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 2px;
        content: '';
        margin: auto;
        background-color: #eee;
    }
    
    .sign_g {
        border-radius: 6px;
        background-color: #ffffff;
        border: 1px solid #eaeaea;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 18px;
        color: #221f1f;
        font-weight: 500;
        text-transform: uppercase;
        transition: ease-in 0.5s;
    }
	.sign_g {
		border-radius: 6px !important;
		background-color: #ffffff !important;
		border: 1px solid #eaeaea !important;
		height: 60px;
		display: flex !important;
		align-items: center;
		justify-content: center;
		font-size: 18px !important;
		color: #221f1f !important;
		font-weight: 500 !important;
		text-transform: uppercase;
		transition: ease-in 0.5s;
		width: 100%;
	}
    
    .sign_g:hover {
        background-color: #000;
        color: #fff;
    }
    
    .sign_g img {
        margin-right: 10px;
    }
    
    .sign_face {
        border-radius: 6px;
        background-color: #127DBD;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 18px;
        color: #fff;
        font-weight: 500;
        text-transform: uppercase;
        margin-top: 30px;
        transition: ease-in 0.5s;
    }
    
    .sign_face i {
        margin-right: 10px;
    }
    
    .sign_face:hover {
        background-color: transparent;
        color: #127DBD;
        border: 1px solid #127DBD;
    }
    
    .form_tabs .nav-tabs {
        border-bottom: 0px;
    }
    
    .form_tabs .nav-tabs {
        justify-content: space-between;
    }
    
    .form_tabs .nav-tabs li {
        flex: 0 0 50%;
    }
    
    .form_tabs .nav-link {
        display: block;
        padding: 0.5rem 1rem;
        height: 60px;
        border-radius: 8px;
        background-color: #ffffff;
        border: 1px solid #eee;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 15px;
        font-size: 18px;
        color: #221f1f;
        font-weight: 700;
        color: #aeaeae;
    }
    
    .form_tabs .nav-tabs .nav-item.show .nav-link,
    .form_tabs .nav-tabs .nav-link.active {
        color: #000;
        background-color: transparent;
        border: 1px solid #000;
        color: #000;
    }
    
    .product_detail h3 {
        font-size: 26px;
        color: #221f1f;
        font-weight: 700;
        margin-bottom: 20px;
    }
    
    .product_detail p {
        font-size: 18px;
        line-height: 28px;
        color: #221f1f;
        font-weight: 400;
        margin-bottom: 15px;
    }
    
    .product_des li:after {
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: "\f0da";
        font-size: 18px;
        color: #221f1f;
        position: absolute;
        top: 0;
        left: 0;
    }
    
    .product_des li {
        font-size: 18px;
        color: #221f1f;
        margin-bottom: 10px;
        padding-left: 15px;
        position: relative;
    }
    
    .color-variant li {
        width: 20px;
        height: 20px;
        border-radius: 100%;
        display: inline-block;
    }
    
    .size-box ul li {
        display: inline-block;
    }
    
    .size-box ul .active a {
        border-color: #000;
    }
    
    .product_text input#quantity {
        width: 100%;
        max-width: 150px;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #ffffff;
        border: 1px solid #000000;
        text-align: center;
        position: relative;
    }
    
    .product_text button.quantity-right-plus.btn.btn-number {
        position: absolute;
        left: auto;
        right: 10px;
        z-index: 999;
        padding: 0;
        top: 15px;
    }
    
    .product_text .btn-number {
        display: inline-block;
        padding: 14px 12px;
        margin-bottom: 0;
        font-size: 14px;
        font-weight: 400;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        cursor: pointer;
        border: 1px solid transparent;
        border-radius: 4px;
    }
    
    .product_price_div {
        padding: 30px;
        border: 1px solid #eee;
		display: flex;
    }
	.product_price_div .summary.entry-summary {
		width: 100% !important;
	}
    /**********************************/
    
    .vehicle-detail-banner .car-slider-desc {
        max-width: 180px;
        margin: 0 auto;
    }
    
    .banner-slider .slider.slider-for {
        max-width: 84%;
        padding-left: 35px;
        height: 530px;
    }
    
    .banner-slider .slider.slider-nav {
        max-width: 16%;
    }
    
    .banner-slider .slider.slider-for,
    .banner-slider .slider.slider-nav {
        width: 100%;
        float: right;
    }
    
    .banner-slider .slider.slider-nav {
        height: auto;
        overflow: hidden;
    }
    
    .slider-banner-image {
        height: auto;
    }
    
    .banner-slider .slider.slider-nav {
        padding: 20px 0 0;
    }
    
    .slider-nav .slick-slide .thumbnail-image .thumbImg {
        max-width: 100px;
        height: 100px;
        margin: 0px auto;
        border: 1px solid #000;
        padding: 10px;
    }
    
    .slider-banner-image img,
    .slider-nav .slick-slide .thumbnail-image .thumbImg img {
        height: 100%;
        width: 100%;
        object-fit: contain;
    }
    
    .slider-nav .slick-slide {
        text-align: center;
    }
    
    .product_detail {
        padding: 100px 0 0;
    }
    
    .product_price_div .price span {
        font-size: 26px;
    }
    
    .product_price_div .price {
        border-bottom: 1px solid #eee;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    
    .color-variant h3,
    .size-box h3,
    .quanty_btn h3 {
        font-size: 18px;
        color: #000000;
        font-weight: 600;
        margin-bottom: 10px;
    }
    
    ul.color-variant,
    .size-box,
    .quanty_btn {
        margin: 30px 0;
    }
    .size-box li,
    .size-box li a {
        display: inline-flex !important;
        align-items: center;
        justify-content: center;
        width: 50px;
        height: 40px;
        border-radius: 4px;
        background-color: #ffffff;
        border: 1px solid #e3e3e3;
        color: #000;
        font-size: 16px;
        font-weight: 600;
    }
    
    .quanty_btn .input-group {
        width: 150px;
        height: 50px;
        border-radius: 4px;
        background-color: #ffffff;
        border: 1px solid #e3e3e3;
    }
    
    .quanty_btn .input-group button {
        background-color: transparent;
        height: 100%;
    }
    
    input#quantity {
        border: 0px;
        text-align: center;
        font-size: 18px;
    }
    
    .quanty_btn span {
        font-size: 18px;
    }
    
    .product_rating li {
        display: inline-block;
        margin-right: 25px;
        margin-bottom: 20px;
        font-size: 16px;
        font-weight: 600;
    }
    
    .product_detail h2 {
        font-size: 26px;
        color: #221f1f;
        font-weight: 700;
        margin-bottom: 15px;
    }
    
    .product_rating li i {
        margin-right: 3px;
    }
    
    .btns_cart a {
        margin-bottom: 20px;
    }
    .btns_cart a {
		margin-top: 20px !important;
	}
    .bg-light0 {
        background-color: #efefef;
    }
    
    .bg-light1 {
        background-color: #000;
    }
    /*-------- banner  css end --------*/
    
    footer {
        background-color: #221f1f;
        padding: 60px 0;
        margin-top: -10px;
    }
    
    .footer_menu {
        border-bottom: 1px solid #ffffff14;
        padding-bottom: 50px;
        margin-bottom: 60px;
    }
    
    .footer_menu ul,
    .social_icon {
        text-align: center;
    }
    
    .footer_menu ul li,
    .social_icon li {
        display: inline-block;
        margin-right: 10px;
    }
    
    .footer_menu ul li a {
        color: #fff;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: 500;
    }
    
    .social_icon li a {
        width: 60px;
        height: 60px;
        border-radius: 30px;
        background-color: #191717;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        font-size: 22px;
        margin-bottom: 20px;
    }
    
    footer p {
        font-size: 16px;
        color: #ffffff;
        font-weight: 400;
    }
    /*---------------- footer style end ------------------*/
	
.wpcf7-response-output {
    margin: 0px !important;
    background: #000;
    border: none !IMPORTANT;
    color: #fff;
}
.wpcf7-not-valid-tip {
	display: none;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid {
    border: 1px solid red;
}
.form_tabs.my-ac button.woocommerce-form-register__submit,
.form_tabs.my-ac .login-btn button.woocommerce-form-login__submit {
	height: 60px;
	width: 100%;
    border-radius: 6px;
    background-color: #221f1f;
    display: flex;
    margin-top: 20px;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    transition: ease-in 0.5s;
    text-transform: uppercase;
	cursor: pointer;
}
.form_tabs.my-ac button.woocommerce-form-register__submit:hover,
.form_tabs.my-ac .login-btn button.woocommerce-form-login__submit:hover {
    background-color: transparent;
    color: #000;
    border: 1px solid #eee;
}


.grid-item { 
	width: 350px;
	-webkit-transition: all .6s ease 0s;
    -moz-transition: all .6s ease 0s;
    -o-transition: all .6s ease 0s;
    transition: all .6s ease 0s; 
}
.grid-item--width2 { width: 500px; }
.grid-item {
  margin-bottom: 30px;
}

ul.product_rating li:first-child {
	display: inline-flex;
	align-items: baseline;
}
.product_rating li.c-review a {
	color: #000;
}

table.variations tr th,
table.variations tr td select#pa_size,
table.variations tr:first-child {
	display: none;
}

.quanty_btn .input-group .quantity {
	display: flex;
	margin: 0px !important;
	width: 100%;
}
.woocommerce-cart form.woocommerce-cart-form div.quantity input,
.woocommerce div.product form.cart div.quantity input {
	-webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
	padding: 0.375rem 0.75rem;
	border: 0px;
}
.woocommerce-cart form.woocommerce-cart-form div.quantity span,
.woocommerce div.product form.cart div.quantity span {
	height: 100%;
	display: flex;
	align-items: center;
	font-size: 36px;
	padding: 0px 13px;
	cursor: pointer;
}

.wc-proceed-to-checkout a.checkout-button {
	background-color: #221f1f !important;
    text-transform: uppercase;
    font-size: 18px !important;
    font-weight: 500;
}


/***** Checkout CSS *****/
.woocommerce-info {
    border-top-color: #221f1f;
}
.woocommerce-info::before {
    color: #221f1f;
}
.col-1 {
    max-width: 50%;
}
.col-2 {
	max-width: 40%;
}
.woocommerce-additional-fields textarea#order_comments {
    width: 307px;
	border-radius: 5px;
	padding: 9px;
}

.woocommerce-billing-fields__field-wrapper p {
    display: block;
}
.col-1 .woocommerce-billing-fields p input {
    padding: 0.9285714286em 0.7857142857em;
	border-radius: 5px;
	border-color: #d9d9d9;
}
.woocommerce .col2-set, .woocommerce-page .col2-set {
    margin-bottom: 40px;
}
#order_review .form-row.place-order button.button {
	background-color: #221f1f;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 18px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 50px;
}
span.select2-selection.select2-selection--single {
    height: 50px;
	border-color: #d9d9d9;
}
.woocommerce form .form-row input.input-text {
	height: 50px;
}
.woocommerce-message {
    border-top-color: #221f1f;
}
.woocommerce-message::before {
	color: #221f1f;
}

.main-nav ul .searchform {
	display: none;
	position: absolute;
    right: 105px;
    top: 89px;
    min-width: 220px;
}
#mynav1 ul .searchform2 {
	display: none;
	position: absolute;
    right: 0;
    top: 238px;
    min-width: 196px;
}